<?php
	// Init database
	
	// Στοιχεία σύνδεσης στη βάση δεδομένων
	$servername = "localhost";
	$username = "person";
	$password = "person";
	$database = "person";

	// Σύνδεση στη βάση δεδομένων
	$app_db = new mysqli($servername, $username, $password, $database);

	// Έλεγχος σύνδεσης
	if ($app_db->connect_error) {
		die("Αποτυχία σύνδεσης: " . $app_db->connect_error);
	}


	$app_db->query('CREATE TABLE IF NOT EXISTS persons (id INTEGER PRIMARY KEY AUTO_INCREMENT, name TEXT, age REAL, image TEXT)');

	$items = [
		['Ranka Amarantha', 33, 'images/1.jpg'],
		['Kinslee Eva', 22, 'images/2.jpg'],
		['Jai Giosuè', 28, 'images/3.jpg'],
		['Lubna Russell', 39, 'images/4.jpg'],
		['Matthan Neema', 39, 'images/5.jpg'],
		['Göker Brinley', 21, 'images/6.jpg'],
		['Susanna Ivka', 27, 'images/7.jpg'],
		['Aulus Manish', 37, 'images/8.jpg'],
		['Ziri Veikko', 35, 'images/9.jpg'],
		['Jade Taiwo', 40, 'images/10.jpg'],
		['Kreka Glenice', 35, 'images/11.jpg']
	];


	foreach ($items as $item) {
		$app_db->query("INSERT INTO persons (name, age, image) VALUES ('$item[0]', $item[1], '$item[2]')");
		echo "'$item[0]' εισήχθει με επιτυχία.<br>";
	}
	unset($items);

